﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.40629.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ACME", "ACME\ACME.vbproj", "{7B5C07D7-7664-44FE-BD06-9650454BECE9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7B5C07D7-7664-44FE-BD06-9650454BECE9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B5C07D7-7664-44FE-BD06-9650454BECE9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B5C07D7-7664-44FE-BD06-9650454BECE9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B5C07D7-7664-44FE-BD06-9650454BECE9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
